@charset "shift_jis";

/*////////////////////////////////////////////*/
/*　　　　　　　　　　　　　　　　　　　　　　*/
/*                 トップ背景　               */
/*　　　　　　　　　　　　　　　　　　　　 　 */
/*////////////////////////////////////////////*/

#footer_bg{
	background-color: #4d281b;
	height: 66px !important;
	color:#fff;
}
.fotter {
    margin: 0 auto;
    width: 950px;
    height: 36px;
    padding: 15px 25px 0 25px;
    min-width: 950px;
}
/* ------------------------------------------

フッターリンクカラー

------------------------------------------ */
#fotter a:link {
	color: #fff !important;
	text-decoration: none !important;
}
#fotter a:visited {
	text-decoration: none !important;
	color: #cccccc !important;
}
#fotter a:hover {
	text-decoration: none !important;
	color: #cccccc !important;
}
#fotter a:active {
	text-decoration: none !important;
	color: #cccccc !important;
}
.fotter .copyright {
	color: #fff !important;
	text-decoration: none !important;
}


/* ------------------------------------------

フッター下付き用CSS　2012.3 リニューアル

------------------------------------------ */

* {
	margin: 0;
}
html,body,#wrapper {
	height: 100% !important;
	min-width:1000px;
	behavior: expression( (function( el ) {
			el.style.width = el.clientWidth < 1013 ? '1011px' : 'auto';
			el.runtimeStyle.behavior = 'none';
	})( this ));
}
.footer_doya {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -106px;
  background: url(/m_menu/misdogohan/images/misdogohan_bg.jpg) repeat-y top center;
  background-size: 100%;  
}
#footer_bg, .footer_doya_push {
	height: 66px;
}
#footer_bg {
	margin-top:40px !important;
	zoom:1;
}